IPSW-FW-TC(1)

NAME
ipsw-fw-tc - Dump TrustCache

SYNOPSIS
ipsw fw tc [flags]

DESCRIPTION
Dump TrustCache

OPTIONS
-h, --help[=false]
    help for tc

-j, --json[=false]
    Output in JSON format

-o, --output=""
    Folder to extract files to

-r, --remote[=false]
    Parse remote IPSW URL

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-fw(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra